Subject: Re: Outstanding DTC patches?

From: Jon Loeliger <[email-masked]>
Date: Thu, 03 Jan 2008 08:14:53 -0600

So, like, the other day David Gibson mumbled:
> 
> I posted this one a while back, but I guess it dropped through the
> cracks.

Yep, sorry.

> There's also the patch I sent you quite a long time ago that
> adds a clarifying readme about the licensing situation - that might be
> an idea for v1.1, too.

I can not find this; neither locally nor on patchworks.
Do you have a Subject: line, a URL, or could you
please repost it?

> dtc: Remove header information dumping
> 
> Currently, when used in -Idtb mode, dtc will dump information about
> the input blob's header fields to stderr.  This is kind of ugly, and
> can get in the way of dtc's real output.
> 
> This patch, therefore, removes this.  So that there's still a way of
> getting this information for debugging purposes, it places something
> similar to the removed code into ftdump, replacing the couple of
> header fields it currently prints with a complete header dump.
> 
> Signed-off-by: David Gibson <[email-masked]>

Applied.

Thanks,
jdl